/*
    Created on : 2011-11-02, 18:21:40
    Author     : Tomek
    Description: Wyglad dla tabeli z zaokraglonymi rogami na szu.pl.
*/

/* Slider prawy górny róg */
.dialog_424 .bd .c .s_small #slider1
{
position: absolute;
}
#slider1 .left_box
{
float: left;
margin-top: 32px;
}
#slider1 .right_box
{
float: left;
margin-left: 50px;
margin-top: -10px;
}
.dialog_424 .bd .c .s_small #slider2
{
visibility: hidden;
position: absolute;
}
#slider2 .left_box
{
float: left;
margin-top: 55px;
position: absolute;
z-index: 10;
}
#slider2 .right_box
{
float: left;
position: absolute;
margin-left: 155px;
}
* html #slider2 .right_box
{
margin-top: 30px;
}


/* TABELE */
.dialog_248,
.dialog_424,
.dialog_533_special,
.dialog_714,
.dialog_714_small,
.dialog_714_dark,
.dialog_714_special
{
margin:0px auto;
color:#000;
float: left;
/*margin-left: 10px;*/
text-align: left;
}
.dialog_248,
.left_dialogs {
float: left;
width: 248px;
}
.dialog_424{
width: 424px;
margin-left: 20px;
}
.dialog_533_special{
width: 533px;
}
.dialog_714,
.dialog_714_small,
.dialog_714_dark,
.dialog_714_special,
.center_dialogs{
float: left;
margin-left: 8px;
width: 714px;
}
* html .center_dialogs
{
margin-left: 0px;
}
.dialog_714_dark,
.dialog_714_special
{
margin-top: 6px;
}
.dialog_248 .hd .c,
.dialog_424 .hd .c,
.dialog_533_special .hd .c,
.dialog_714 .hd .c,
.dialog_714_small .hd .c,
.dialog_714_dark .hd .c,
.dialog_714_special .hd .c
{
font-size:1px; /* ensure minimum height */
height:11px;
}

/*** ---------------------------------------------------------------------------------------- ***/
/*** g�ra ca�a z lewym rogiem ***/
.dialog_248 .hd,
.dialog_424 .hd,
.dialog_714 .hd,
.dialog_714_small .hd,
.dialog_714_dark .hd,
.dialog_714_special .hd
 {
background:transparent url(../images/table/tl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_714_small .hd
 {
background:transparent url(../images/table/714_small/tl.gif) no-repeat 0px 0px;
}
.dialog_714_dark .hd
{
background:transparent url(../images/table/714_dark/tl.gif) no-repeat 0px 0px;
}
.dialog_424 .hd
{
margin-top: 11px;
margin-bottom: 0px;
}
.dialog_714_special .hd
 {
background:transparent url(../images/table/714_special/tl.gif) no-repeat 0px 0px;
}

.dialog_533_special .hd
 {
height: 64px;
position:relative;
z-index: -10;
background:transparent url(../images/table/533_special/tl.gif) no-repeat 0px 0px;
}
/*** --- KONIEC g�ra ca�a z lewym rogiem ***/

/*** ---------------------------------------------------------------------------------------- ***/
/*** g�rny prawy r�g ***/
.dialog_248 .hd .c,
.dialog_424 .hd .c,
.dialog_533_special .hd .c,
.dialog_714 .hd .c,
.dialog_714_small .hd .c,
.dialog_714_dark .hd .c,
.dialog_714_special .hd .c
 {
background:transparent url(../images/table/tr.gif) no-repeat right 0px;
margin-right:-14px;
}
.dialog_533_special .hd .c
 {
height: 64px;
margin-right:0px;
background:transparent url(../images/table/533_special/tr.gif) no-repeat right 0px;
}
.dialog_714_small .hd .c
 {
background:transparent url(../images/table/714_small/tr.gif) no-repeat right 0px;
}
.dialog_714_dark .hd .c
 {
background:transparent url(../images/table/714_dark/tr.gif) no-repeat right 0px;
}
.dialog_714_special .hd .c
 {
height: 58px;
background:transparent url(../images/table/714_special/tr.gif) no-repeat right 0px;
}

/*** --- KONIEC g�rny prawy r�g ***/

/*** ---------------------------------------------------------------------------------------- ***/
/*** lewa ramka 1px/1px ***/
.dialog_248 .bd,
.dialog_424 .bd,
.dialog_533_special .bd,
.dialog_714 .bd,
.dialog_714_small .bd,
.dialog_714_dark .bd,
.dialog_714_special .bd
{
background-color: #cdcdcd;
}
/*** --- KONIEC lewa ramka 1px/1px ***/

/*** ---------------------------------------------------------------------------------------- ***/
/*** prawa ramka 1px/1px ***/
.dialog_248 .bd .c,
.dialog_424 .bd .c,
.dialog_533_special .bd .c,
.dialog_714 .bd .c ,
.dialog_714_small .bd .c,
.dialog_714_dark .bd .c,
.dialog_714_special .bd .c
{
background-color: #cdcdcd;
}
/*** --- KONIEC prawa ramka 1px/1px ***/

/*** lewy dolny r�g ***/
.dialog_248 .ft{
background:transparent url(../images/table/248/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_424 .ft{
background:transparent url(../images/table/424/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_533_special .ft{
background:transparent url(../images/table/533_special/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_714 .ft{
background:transparent url(../images/table/714/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_714_small .ft{
background:transparent url(../images/table/714_small/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_714_dark .ft{
background:transparent url(../images/table/714_dark/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}
.dialog_714_special .ft{
background:transparent url(../images/table/714_special/bl.gif) no-repeat 0px 0px;
margin-right:14px;
}/*** --- KONIEC lewy dolny r�g ***/

/*** prawy dolny r�g 14px/8px ***/
.dialog_248 .ft .c,
.dialog_424 .ft .c,
.dialog_533_special .ft .c,
.dialog_714 .ft .c,
.dialog_714_small .ft .c,
.dialog_714_dark .ft .c,
.dialog_714_special .ft .c
{
height:14px;
background:transparent url(../images/table/br.gif) no-repeat right 0px;
margin-right:-14px;
}
.dialog_248 .ft .c
{
background:transparent url(../images/table/248/br.gif) no-repeat right 0px;
}
.dialog_424 .ft .c
{
height:11px;
background:transparent url(../images/table/424/br.gif) no-repeat right 0px;
}
.dialog_533_special .ft .c
{
background:transparent url(../images/table/533_special/br.gif) no-repeat right 0px;
}
.dialog_714 .ft .c
{
height:12px;
background:transparent url(../images/table/714/br.gif) no-repeat right 0px;
}
.dialog_714_small .ft .c
{
background:transparent url(../images/table/714_small/br.gif) no-repeat right 0px;
}
.dialog_714_dark .ft .c
{
background:transparent url(../images/table/714_dark/br.gif) no-repeat right 0px;
}
.dialog_714_special .ft .c
{
background:transparent url(../images/table/714_special/br.gif) no-repeat right 0px;
}
/*** --- KONIEC prawy dolny rog 14px/8px ***/


/*** tabelki 248 ***/
.dialog_248 .bd .c .s_small {
margin:0px 1px;
background:#ededed url(../images/table/248/ms_small.gif) repeat-x 0px 0px;
padding:0 15px;
/*text-align: center;*/
min-height: 266px;
max-height: 266px;
height: 266px;
}
.dialog_248 .bd .c .s_big {
margin:0px 1px;
background:#ededed url(../images/table/248/ms_big.gif) repeat-x 0px 0px;
padding:1em;
min-height: 540px;
}
/*** --- KONIEC tabelki 248 ***/

/*** tabelki 424 ***/
.dialog_424 .bd .c .s_small{
margin:0px 1px;
background:#f1f1f1 url(../images/table/424/ms_small.gif) repeat-x 0px 0px;
padding:0 10px;
min-height: 172px;
max-height: 172px;
height: 200px;
}

/*** --- KONIEC tabelki 424 ***/

 /*** dla tabelki 533_special small ***/
.dialog_533_special .bd .c .s_small{
margin:0px 1px 0px 1px;
background:#f1f1f1 url(../images/table/533_special/ms_small.gif) repeat-x 0px 0px;
padding: 5px 5px 5px 15px;
min-height: 117px;
max-height: 117px;
}
.dialog_533_special .bd .c .s_small .dialog_533_special_input
{
float: left;
height: 24px;
width: 400px;
}

/*
.dialog_533_special .bd .c .s_small .button_sprawdz
{
margin-left: 30px;
float: left;
}
* html .dialog_533_special .bd .c .s_small .button_sprawdz
{
margin-left: 5px;
}
*:first-child+html .dialog_533_special .bd .c .s_small .button_sprawdz {
margin-left: 55px;
}
*/

*:first-child+html .dialog_533_special .bd .c .s_small .button_sprawdz input
{
text-indent: -80px;
text-transform: capitalize;
}


.dialog_533_special_main_content
{
clear:both;
padding-top: 5px;
}
* html .dialog_533_special_main_content
{
margin-top: -12px;
}
/*** --- KONIEC tabelki 533_special ***/



/*** dla tabelki 714 small, medium, big ***/
.dialog_714 .bd .c .s_small {
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714/ms_small.gif) repeat-x 0px 0px;
 padding:0px 10px;
 height: 225px;
 min-height: 225px;
}

.dialog_714 .bd .c .s_medium{
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714/ms_medium.gif) repeat-x 0px 0px;
 padding:0 10px;
 min-height: 320px;
 max-height: 320px;
 height: 320px;
}

.dialog_714 .bd .c .s_big {
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714/ms_big.gif) repeat-x 0px 0px;
 padding:0px 10px;
 min-height: 600px;
}

/*** --- KONIEC dla tabelki 714 small, medium, big ***/

/*** dla tabelki 714_small, medium, big ***/
.dialog_714_small .bd .c .s_small {
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714_small/ms_small.gif) repeat-x 0px 0px;
 padding:0px 10px;
 height: 225px;
 min-height: 225px;
}

/*** dla tabelki 714 dark ***/
.dialog_714_dark .bd .c .s_small{
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714_dark/ms_small.gif) repeat-x 0px 0px;
 padding:10px 15px 0 15px;
 min-height: 100px;
 max-height: 100px;
 height: 100px;
}

/*** dla tabelki 714 specjalnej ***/
.dialog_714_special .bd .c .s_medium{
 margin:0px 1px 0px 1px;
 background:#ededed url(../images/table/714_special/ms_medium.gif) repeat-x 0px 0px;
 padding:10px 15px 0 15px;
 min-height: 180px;
 max-height: 180px;
 height: 180px;
}
/* ### KONIEC TABELEK ### */


/* ### style tabelek ### */
div.s_small_content
{
float: left;
padding: 5px 10px 5px 10px;
}


/* ### KONIEC styli tabelek ### */